<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CFE SIMPLON</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="navigation">
        <h1 id="logo">CAFE SIMPLON</h1>
        <div class="liens">
        <ul><li><a href="#accueil">Accueil</a></li>
        <li><a href="#nous-trouver">Nous trouver</a></li>
    <li><a href="#contact">contact</a></li></ul>
</div> </div>

<div class="section1"></p>>
<h2 class="expertise">Toute l'expertise française dans un café</h2>
<p class="expertise">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Laudantium autem soluta dolores quia? Ad eos accusantium at laboriosam adipisci sint eius suscipit nihil doloribus eligendi praesentium iure maiores, voluptatum delectus?</p>
<button class="decouvrir">Découvrir</button>
</div>

<div class="section2">
    <div class="cafe">
    <img src="cafe.png"  alt="icon cafe" height="50
    px">
    <h3>Un nouveau café par jour</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis repellat minima nostrum quo tempore iusto vero beatae iste, ipsa corporis ducimus voluptatem vel, ut obcaecati rem reiciendis ullam asperiores alias!</p>
</div>

<div class="horloge">
    <img src="horloge.png" alt="icon horloge" height="50px">
    <h3>Ouvert 24h/24 7j/7</h3>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. In eligendi id animi error quisquam unde consectetur nulla tempora nesciunt minus quis, deserunt voluptas non quia architecto labore fuga. Suscipit, expedita.</p>
</div>
</div>

<div id="footerimg">
</div>

</body>
</html>